#### Session Video
    https://drive.google.com/file/d/16MNz1uf8L4hJ_CD7kaHTCqAi4qjyZG07/view?usp=sharing

#### Creating Account with GitLab

VCS / SCM GUI Vendor : gitlab.com | github.com | bitbucket | AWS CodeCommit | Azure Repos 

VCS / SCM CLI Tool : git 

#### Login to GitLab


#### Creating Account with AWS 


#### Login to AWS as ROOT user 


